.page {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 100%;
  height: 221.67vw;
  overflow: hidden;
}

.download {
  height: 38.55vw;
  background: url(./img/SketchPng14a20beba453b75d0f66c6021aaa7dbdff93d0f62c5f1e5a6b3ac8d138f232ab.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 100%;
}

.image_2 {
  width: 13.55vw;
  height: 4.02vw;
  margin: 26.82vw 0 0 18.75vw;
}

.box_4 {
  background-color: rgba(15, 21, 35, 1);
  height: 16.67vw;
  margin-top: 166.46vw;
  width: 100%;
}

.text-wrapper_9 {
  width: 53.29vw;
  height: 1.1vw;
  margin: 7.76vw 0 0 22.13vw;
}

.text_3 {
  width: 6.05vw;
  height: 1.1vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.93vw;
  text-transform: uppercase;
  font-family: SFPro-Bold;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
  line-height: 1.1vw;
}

.text_4 {
  width: 6.1vw;
  height: 1.1vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.93vw;
  text-transform: uppercase;
  font-family: SFPro-Bold;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
  line-height: 1.1vw;
  margin-left: 18.96vw;
}

.text_5 {
  width: 3.29vw;
  height: 1.1vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.93vw;
  text-transform: uppercase;
  font-family: SFPro-Bold;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
  line-height: 1.1vw;
  margin-left: 18.91vw;
}

.section_2 {
  width: 55.32vw;
  height: 2.77vw;
  margin: 0.88vw 0 0 22.13vw;
}

.image_3 {
  width: 9.38vw;
  height: 2.77vw;
}

.text_6 {
  width: 10.73vw;
  height: 0.99vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.83vw;
  font-family: SFPro-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 0.99vw;
  margin: 0.15vw 0 0 15.62vw;
}

.a-color-ffffff-end {
  width: 5.27vw;
  height: 0.99vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.83vw;
  font-family: SFPro-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 0.99vw;
  margin: 0.15vw 0 0 14.32vw;
}

.text-wrapper_10 {
  width: 15.58vw;
  height: 0.84vw;
  margin: 2.08vw 0 1.25vw 42.6vw;
}

.text_8 {
  width: 15.58vw;
  height: 0.84vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.72vw;
  font-family: SFPro-Regular;
  font-weight: NaN;
  text-align: right;
  white-space: nowrap;
  line-height: 0.84vw;
}

.image-wrapper_6 {
  position: absolute;
  left: 0;
  top: 38.55vw;
  width: 100%;
  height: 166.52vw;
}

.image_4 {
  width: 60.58vw;
  height: 20.84vw;
  margin: 6.82vw 0 0 19.84vw;
}

.image_5 {
  width: 71.41vw;
  height: 39.33vw;
  margin-top: 7.35vw;
}

.image_6 {
  width: 68.03vw;
  height: 37.77vw;
  margin-left: 31.98vw;
}

.image_7 {
  width: 68.13vw;
  height: 39.33vw;
  margin-bottom: 15.11vw;
}

.image_9 {
  position: absolute;
  left: 16.46vw;
  top: 152.24vw;
  width: 67.09vw;
  height: 21.67vw;
}
